## ruby-necromancer 0.5.1

=== debian/changelog ===
ruby-necromancer (0.5.1-2) unstable; urgency=medium

  * Source-only reupload to help with initial migration.
  * debian/salsa-ci.yml:
    - Add to enable CI.
  * debian/watch:
    - Pull upstream tarball from GitHub, as this one includes tests.

 -- Georg Faerber <georg@debian.org>  Mon, 09 Mar 2020 14:02:20 +0000

ruby-necromancer (0.5.1-1) unstable; urgency=medium

  * Initial release (Closes: #939307)

 -- Gabriel Filion <gabriel@koumbit.org>  Mon, 10 Feb 2020 00:34:31 -0500
