=== debian/control ===
Source: ruby-necromancer
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Gabriel Filion <gabriel@koumbit.org>,
Build-Depends: debhelper-compat (= 12),
               gem2deb (>= 1),
               rake,
               ruby-rspec,
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-necromancer.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-necromancer
Homepage: https://github.com/piotrmurach/necromancer
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-necromancer
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends},
Description: Library offering conversion from one object type to another
 Necromancer provides independent type conversion component for TTY toolkit.
 .
 Conversion between Ruby core types frequently comes up in projects but is
 solved by half-baked solutions. This library aims to provide an independent and
 extensible API to support a robust and generic way to convert between core Ruby
 types.
 .
 Features:
 .
  * Simple and expressive API
  * Ability to specify own converters
  * Ability to compose conversions out of simpler ones
  * Support conversion of custom defined types
  * Ability to specify strict conversion mode
