=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/necromancer-$1\.tar\.gz/ \
  https://github.com/piotrmurach/necromancer/tags .*/v?(\d\S*)\.tar\.gz
