## ruby-necromancer 0.7.0

=== debian/changelog ===
ruby-necromancer (0.7.0-1) unstable; urgency=low

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ Gabriel Filion ]
  * New upstream version 0.7.0

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 13

 -- Gabriel Filion <gabster@lelutin.ca>  Sun, 02 Jun 2024 16:39:14 -0400
