=== debian/control ===
--- 
+++ 
@@ -1,23 +1,21 @@
 Source: ruby-necromancer
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Gabriel Filion <gabriel@koumbit.org>,
-Build-Depends: debhelper-compat (= 12),
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Uploaders: Gabriel Filion <gabster@lelutin.ca>,
+Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                rake,
                ruby-rspec,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-necromancer.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-necromancer
 Homepage: https://github.com/piotrmurach/necromancer
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-necromancer
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends},
